* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    font-family: 'Mr Eaves XL San OT';
    
    
    
}

.st0    {
    fill:#ED1C24;
    stroke:#000000;
    stroke-miterlimit:10;
}


@media only screen and (min-width: 1080px) {
    /* For desktop: */

 h1{
    font-size: 70px;
    color: #CE3741;
    text-align: center;
    margin-top: 30px;

}

h3{
    font-size: 40px;
    color: #CE3741;
    text-align: center;
    padding-bottom: 20px;
}

#content {
    display: flex;
    justify-content: center;
    z-index: 1;
    position: fixed;
    
    width: 100%;
    height: 100vh;
    background-color: #3761686e;
    
    
  }
  
  .ball {
      width: 100px;
      height: 100px;
      border-radius: 100px;
      position: relative;
      background: chocolate;
      transform: translate(-50%, -50%);
      margin-top: 406px;
  }
  
  .fade {
      animation: fade 2s infinite;
      animation-direction: alternate-reverse;
  }
  
  #ball1 {
      background: cyan;
      animation: bounce 0.7s ease-in infinite;
      animation-duration: 3s;
      animation-direction: alternate-reverse;
      /* animation-delay: -2s; */
  }
  
  #ball2 {
      background: cornflowerblue;
      animation: bounce 0.9s ease-in infinite;
      animation-duration: 4s;
      animation-direction: alternate-reverse;
      animation-delay: -3s;
  }
  
  #ball3 {
      background: crimson;
      animation: bounce 0.7s ease-in infinite;
      animation-duration: 5s;
      animation-direction: alternate-reverse;
      animation-delay: -4s;
  }
  
  #ball4 {
      background: brown;
      animation: bounce 0.9s ease-in infinite;
       animation-duration: 5s;
      animation-direction: alternate-reverse;
      animation-delay: -5s;
  }

#ball5 {
      background: brown;
      animation: bounce 0.7s ease-in infinite;
       animation-duration: 5s;
      animation-direction: alternate-reverse;
      animation-delay: -6s;
  }
#ball6 {
      background: brown;
      animation: bounce 0.9s ease-in infinite;
      animation-duration: 5s;
      animation-direction: alternate-reverse;
      animation-delay: -7s;
  }
#ball7 {
      background: brown;
      animation: bounce 0.7s ease-in infinite;
      animation-duration: 5s;
      animation-direction: alternate-reverse;
      animation-delay: -8s;
  }
#ball8 {
      background: brown;
      animation: bounce 0.9s ease-in infinite;
      /* animation-duration: 5s; */
      animation-direction: alternate-reverse;
      animation-delay: -9s;
  }
  @keyframes bounce{
    0%{
        transform: translateY(0px);
    }
    50%{
        transform: translateY(-155px);
        background: orange;
    }
    100%{
        transform: translateY(0px);
        background: green;
    }
}

@keyframes fade {
    0% {
        opacity: 0.5;
    }
    100% {
        opacity: 1;
    }

}

.board {
    display: flex;
    justify-content: center;
    flex-flow: row nowrap;
    visibility: hidden;
}
    
.disaplayAnswer {
    margin-top: -5px;
    padding: 0px 30px;
}
.letters{
    margin-top: 9%;
    width: 150px;
    height: 150px;
    padding-top: 25px;
    padding-left: 40px;
}
.lines {
    margin-top: 10px;
    width: 80px;
    height: 50px;
    position: absolute;
    margin-left: 60px;
    
    
}


.keyPad {
    display: grid;
    grid-gap: 20px 5px;
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
    margin-top: 47px;
    margin-left: 6%;
    padding-bottom: -20px;
    width: 80%;
}
.keys{
    width: 60px;
    height: 50px;
    cursor: pointer;
    margin-left: 50px;
    position: relative;
    visibility: hidden;
}

.buttons {
    display: flex;
    flex-flow: row wrap;
    justify-content: end;
    width: 85%;
    visibility: hidden;
}

.btnStyle {
    cursor: pointer;
    padding: 0 50px 0 0;
}

#btn {
    cursor: pointer;
    width: 150px;
    height: auto;
    margin-left: 85%;
    margin-top: 83px;
    
}

#catBtn {
    cursor: pointer;
    width: 150px;
    height: auto;
    margin-left: 25%;
    margin-top: 1%;
    
    
}

.category {
    display: flex;
    flex-flow: row;
    justify-content: center;
    width: 90%;
    margin-top: 0px;
    margin-left: 9px;
}

.catStyle {
    cursor: pointer;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    position: relative;
}

.catStyle img {
    width: 80%;
    height: 80%;
    padding: 0 110px 0 0;
}

body{
    background-image: url(./img/svg/background.svg);
    background-size: contain;
    
    
    
}

}



@media only screen and (max-width: 400px) {



 body{
    background-image: url(./img/svg/background.svg);
    background-size: cover;
    
    
}

h1{
    font-size: 50px;
    color: #CE3741;
    text-align: center;
    margin-top: 30px;
}

h3{
    font-size: 30px;
    color: #CE3741;
    text-align: center;
    padding-bottom: 20px;
}

#content {
    display: flex;
    justify-content: center;
    z-index: 1;
    position: fixed;
    
    width: 400px;
    height: 100vh;
    background-color: #3761686e;
    
    
  }
  
  .ball {
      width: 40px;
      height: 40px;
      border-radius: 100px;
      position: relative;
      background: chocolate;
      transform: translate(-50%, -50%);
      margin-top: 406px;
  }
  
  .fade {
      animation: fade 2s infinite;
      animation-direction: alternate-reverse;
  }
  
  #ball1 {
      background: cyan;
      animation: bounce 0.7s ease-in infinite;
      animation-duration: 3s; 
      animation-direction: alternate-reverse;
      /* animation-delay: -2s; */
  }
  
  #ball2 {
      background: cornflowerblue;
      animation: bounce 0.9s ease-in infinite;
      animation-duration: 4s;
      animation-direction: alternate-reverse;
      animation-delay: -3s;
  }
  
  #ball3 {
      background: crimson;
      animation: bounce 0.7s ease-in infinite;
       animation-duration: 5s;
      animation-direction: alternate-reverse;
      animation-delay: -4s;
  }
  
  #ball4 {
      background: brown;
      animation: bounce 0.9s ease-in infinite;
       animation-duration: 5s;
      animation-direction: alternate-reverse;
      animation-delay: -5s;
  }

#ball5 {
      background: brown;
      animation: bounce 0.7s ease-in infinite;
      animation-duration: 5s;
      animation-direction: alternate-reverse;
      animation-delay: -6s;
  }
#ball6 {
      background: brown;
      animation: bounce 0.9s ease-in infinite;
      animation-duration: 5s;
      animation-direction: alternate-reverse;
      animation-delay: -7s;
  }
#ball7 {
      background: brown;
      animation: bounce 0.7s ease-in infinite;
       animation-duration: 5s;
      animation-direction: alternate-reverse;
      animation-delay: -8s;
  }
#ball8 {
      background: brown;
      animation: bounce 0.9s ease-in infinite;
      animation-duration: 5s;
      animation-direction: alternate-reverse;
      animation-delay: -9s;
  }
  @keyframes bounce{
    0%{
        transform: translateY(0px);
    }
    50%{
        transform: translateY(-155px);
        background: orange;
    }
    100%{
        transform: translateY(0px);
        background: green;
    }
}

@keyframes fade {
    0% {
        opacity: 0.5;
    }
    100% {
        opacity: 1;
    }

}




.board {
    display: flex;
    justify-content: center;
    flex-flow: row nowrap;
    visibility: hidden;
}
    
.disaplayAnswer {
    margin-top: -5px;
    padding: 0px 10px;
}
.letters{
    margin-top: 9%;
    width: 41px;
    height: 55px;
    padding-top: -8px;
    padding-left: 2px;
}
.lines {
    margin-top: -24px;
    width: 23px;
    height: 40px;
    position: relative;
    margin-left: 12px;
    
    
    
}

.keyPad {
    display: grid;
    grid-gap: 60px 3px;
    grid-template-columns: repeat(auto-fit, minmax(60px, 1fr));
    margin-top: 15px;
    margin-left: 18px;
    padding-bottom: 20px;
    width: 80%;
}

.keys{
    width: 40px;
    height: 40px;
    cursor: pointer;
    margin-left: 28px;
    position: relative;
    visibility: hidden;
}

.buttons {
    display: flex;
    flex-flow: row wrap;
    justify-content: end;
    width: 75%;
    visibility: hidden;
}

.btnStyle {
    cursor: pointer;
    padding: 0 10px 0 0;
}

#btn {
    cursor: pointer;
    width: 115px;
    height: auto;
    margin-left: 21px;
    margin-top: 375px;
    
}

#catBtn {
    cursor: pointer;
    width: 105px;
    height: auto;
    margin-left: 16px;
    margin-top: 378px;
    
    
}

.category {
    display: flex;
    flex-flow: row;
    justify-content: center;
    width: 100%;
    margin-top: -572px;
    margin-left: -4px;
}

.catStyle {
    cursor: pointer;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    position: relative;
}

.catStyle img {
    width: 70%;
    height: 70%;
    padding: 14px;
}
}

@media only screen and (min-width: 400px) {



    body{
       background-image: url(./img/svg/background.svg);
       background-size: cover;
       
   }
   
   h1{
       font-size: 50px;
       color: #CE3741;
       text-align: center;
       margin-top: 30px;
   
   }
   
   h3{
       font-size: 40px;
       color: #CE3741;
       text-align: center;
       padding-bottom: 20px;
   }
   
   #content {
    display: flex;
    justify-content: center;
    z-index: 1;
    position: fixed;
    
    width: 100%;
    height: 100vh;
    background-color: #3761686e;
    
    
  }
  
  .ball {
      width: 100px;
      height: 100px;
      border-radius: 100px;
      position: relative;
      background: chocolate;
      transform: translate(-50%, -50%);
      margin-top: 406px;
  }
  
  .fade {
      animation: fade 2s infinite;
      animation-direction: alternate-reverse;
  }
  
  #ball1 {
      background: cyan;
      animation: bounce 0.7s ease-in infinite;
      /* animation-duration: 3s; */
      animation-direction: alternate-reverse;
      animation-delay: -2s;
  }
  
  #ball2 {
      background: cornflowerblue;
      animation: bounce 0.9s ease-in infinite;
       animation-duration: 4s;
      animation-direction: alternate-reverse;
      animation-delay: -3s;
  }
  
  #ball3 {
      background: crimson;
      animation: bounce 0.7s ease-in infinite;
      animation-duration: 5s;
      animation-direction: alternate-reverse;
      animation-delay: -4s;
  }
  
  #ball4 {
      background: brown;
      animation: bounce 0.9s ease-in infinite;
      animation-duration: 5s;
      animation-direction: alternate-reverse;
      animation-delay: -5s;
  }

#ball5 {
      background: brown;
      animation: bounce 0.7s ease-in infinite;
      animation-duration: 5s;
      animation-direction: alternate-reverse;
      animation-delay: -6s;
  }
#ball6 {
      background: brown;
      animation: bounce 0.9s ease-in infinite;
      animation-duration: 5s;
      animation-direction: alternate-reverse;
      animation-delay: -7s;
  }
#ball7 {
      background: brown;
      animation: bounce 0.7s ease-in infinite;
      animation-duration: 5s;
      animation-direction: alternate-reverse;
      animation-delay: -8s;
  }
#ball8 {
      background: brown;
      animation: bounce 0.9s ease-in infinite;
      /* animation-duration: 5s; */
      animation-direction: alternate-reverse;
      animation-delay: -9s;
  }
  @keyframes bounce{
    0%{
        transform: translateY(0px);
    }
    50%{
        transform: translateY(-155px);
        background: orange;
    }
    100%{
        transform: translateY(0px);
        background: green;
    }
}

@keyframes fade {
    0% {
        opacity: 0.5;
    }
    100% {
        opacity: 1;
    }

}













   .board {
       display: flex;
       justify-content: center;
       flex-flow: row nowrap;
       visibility: hidden;
   }
       
   .disaplayAnswer {
       margin-top: -5px;
       padding: 0px 10px;
   }
   .letters{
    margin-top: 20px;
    width: 75px;
    height: 40px;
    padding-top: 46px;
    padding-left: 3px;
   }
   .lines {
    margin-top: 94px;
    width: 65px;
    height: 170px;
    position: relative;
    margin-left: 12px;
       
       
       
   }
   
   .keyPad {
    display: grid;
    grid-gap: 75px 5px;
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
    margin-top: -9px;
    margin-left: 3px;
    padding-bottom: 63px;
    width: 80%;
   }
   
   .keys{
       width: 60px;
       height: 50px;
       cursor: pointer;
       margin-left: 106px;
       position: relative;
       visibility: hidden;
   }
   
   .buttons {
       display: flex;
       flex-flow: row wrap;
       justify-content: end;
       width: 85%;
       visibility: hidden;
   }
   
   .btnStyle {
       cursor: pointer;
       padding: 0 10px 0 0;
   }
   
   #btn {
       cursor: pointer;
       width: 150px;
       height: auto;
       margin-left: 50px;
       margin-top: 11px;
       
   }
   
   #catBtn {
       cursor: pointer;
       width: 150px;
       height: auto;
       margin-left: 29px;
       margin-bottom: 20px;
       
       
   }
   
   .category {
       display: flex;
       flex-flow: row;
       justify-content: center;
       width: 100%;
       margin-top: -351px;
       margin-left: 9px;
   }
   
   .catStyle {
       cursor: pointer;
       display: flex;
       flex-flow: row nowrap;
       justify-content: center;
       position: relative;
   }
   
   .catStyle img {
       width: 70%;
       height: 70%;
       padding: 14px;
   }
   }


